Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 09:12:36 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery   Ticket comment <div>Please stop sending more emails </div>
<div>I will be reporting to customer rights here in bahrain </div>
<div>The delivery has. Not arrived I do not want or need it now so </div>
<div>Please please no more communication or I will have  No alternative then to report <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Jul 2021, at 11:12 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr"> Hi Kerry,<br><br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience and delay we have caused you.<br><br>We would like to inform you that we are working to solve this problem and find out why it does not happen again, but please allow us some time to work out the best possible solution.<br><br>We appreciate your patience and cooperation. Feel free to contact us for further assistance.<br><br>your friends,<br>Support Team.</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2766106